<ion-header [translucent]="true">  
  <ion-toolbar mode="ios" color="light">    
    <ion-title>
      <div class="title">
        <div class="t1">CLOUD</div>
        <div class="t2">MARKET</div>
      </div>
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-tabs>
    <ion-tab-bar slot="bottom" mode="ios" color="light">
      <ion-tab-button tab="home" >
        <ion-icon name="home-outline"></ion-icon>
        <ion-label>Home</ion-label>        
      </ion-tab-button>
  
      <ion-tab-button tab="orders">
        <ion-icon name="cart-outline"></ion-icon>
        <ion-label>Orders</ion-label>
      </ion-tab-button>

      <ion-tab-button tab="chats" hidden>
        <ion-icon name="chatbubbles-outline"></ion-icon>
        <ion-label>Chats</ion-label>
      </ion-tab-button>

      <ion-tab-button tab="items">
        <ion-icon name="pricetags-outline"></ion-icon>
        <ion-label>Products</ion-label>
      </ion-tab-button>

      <ion-tab-button tab="setup">
        <ion-icon name="settings-outline"></ion-icon>
        <ion-label>Settings</ion-label>
      </ion-tab-button>
      
    </ion-tab-bar>
  </ion-tabs>
</ion-content>